Building the Debian source package for prawcore
=======================================================

Pristine upstream source contains non-DFSG-free files
-----------------------------------------------------

The pristine upstream source contains obfuscated files, that are thereby
not appropriate for use as source files. This violates DFSG §2.

The ‘debian/repack’ program removes those files to create the Debian
upstream source tarball.

 -- Josue Ortega <josue@debian.org>  Wed, 30 Dec 2020 16:18:01 -0600
